@charset "shift_jis";

/*==============================================
 common
============================================= */
/* @font-face {
  font-family: iconfont;
  src: url(https://img1.kakaku.k-img.com/images/fonts/iconfont.eot?1449568682978);
  src: url(https://img1.kakaku.k-img.com/images/fonts/iconfont.eot?1449568682978#iefix)
      format("eot"),
    url(https://img1.kakaku.k-img.com/images/fonts/iconfont.woff?1449568682978)
      format("woff"),
    url(https://img1.kakaku.k-img.com/images/fonts/iconfont.ttf?1449568682978)
      format("truetype"),
    url(https://img1.kakaku.k-img.com/images/fonts/iconfont.svg?1449568682978#iconfont)
      format("svg");
} */

* {
  margin: 0;
  padding: 0;
}
/* #kakaku-yoga-tab {
  font-size: calc(100vw / 32);
  -webkit-text-size-adjust: 100%;
} */
/* #kakaku-yoga-tab #pc {
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic",
    Helvetica, Arial, sans-serif;
  font-size: small;
  text-align: center;
  height: 100%;
  color: #333;
} */
/* #kakaku-yoga-tab h1,
#kakaku-yoga-tab h2,
#kakaku-yoga-tab h3,
#kakaku-yoga-tab h4,
#kakaku-yoga-tab h5,
#kakaku-yoga-tab h6,
#kakaku-yoga-tab dl,
#kakaku-yoga-tab dt,
#kakaku-yoga-tab dd,
#kakaku-yoga-tab p,
#kakaku-yoga-tab li,
#kakaku-yoga-tab textarea {
  line-height: 1;
  font-size: 100%;
  font-weight: normal;
} */
#kakaku-yoga-tab img {
  border: none;
  font-size: 0;
  vertical-align: bottom;
}
#kakaku-yoga-tab ul,
#kakaku-yoga-tab ol,
#kakaku-yoga-tab li,
#kakaku-yoga-tab dl,
#kakaku-yoga-tab dt,
#kakaku-yoga-tab dd {
  list-style: outside none none;
}
#kakaku-yoga-tab table {
  border-collapse: collapse;
}
a,
a:visited,
a:hover {
  color: #000;
  text-decoration: none;
}
#kakaku-yoga-tab sup,
#kakaku-yoga-tab sub {
  font-size: 75.5%;
  position: relative;
}
#kakaku-yoga-tab sup {
  vertical-align: top;
  top: -0.1em;
}
#kakaku-yoga-tab sub {
  vertical-align: bottom;
  top: 0.1em;
}

/*==============================================
記事広告スタイル
============================================= */
#container {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  text-align: left;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.price {
  /* font-family: Verdana; */
  color: #f00 !important;
}
/*==============================================
 アンケート
============================================= */
#container .question .hint {
  display: block;
  line-height: 1;
  padding-left: 55px;
  font-size: 12px;
  font-weight: normal;
}
@media (max-width: 768px) {
  #container .question .hint {
    margin-top: 0.5rem;
    padding-left: 0;
    font-size: 1.2rem;
  }
}

/*==============================================
拡大画像スタイル（slimbox2）
============================================= */
#lbOverlay {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  cursor: pointer;
}
#lbCenter,
#lbBottomContainer {
  position: absolute;
  z-index: 9999;
  overflow: hidden;
  background-color: #fff;
}
.lbLoading {
  background: #fff
    url(https://img1.kakaku.k-img.com/images/article/pr/cmn/loading.gif)
    no-repeat center;
}
#lbImage {
  position: absolute;
  left: 0;
  top: 0;
  border: 10px solid #fff;
  background-repeat: no-repeat;
}
#lbPrevLink,
#lbNextLink {
  display: block;
  position: absolute;
  top: 0;
  width: 50%;
  outline: none;
}
#lbPrevLink {
  left: 0;
}
#lbPrevLink:hover {
  background: transparent
    url(https://img1.kakaku.k-img.com/images/article/pr/cmn/prevlabel.gif)
    no-repeat 0 50%;
}
#lbNextLink {
  right: 0;
}
#lbNextLink:hover {
  background: transparent
    url(https://img1.kakaku.k-img.com/images/article/pr/cmn/nextlabel.gif)
    no-repeat 100% 50%;
}
#lbBottom {
  /* font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; */
  font-size: 10px;
  color: #666;
  line-height: 1.4em;
  text-align: left;
  border: 10px solid #fff;
  border-top-style: none;
}
#lbCloseLink {
  display: block;
  float: right;
  width: 66px;
  height: 22px;
  background: transparent
    url(https://img1.kakaku.k-img.com/images/article/pr/cmn/closelabel.gif)
    no-repeat center;
  margin: 5px 0;
  outline: none;
}
#lbCaption,
#lbNumber {
  margin-right: 71px;
}
#lbCaption {
  font-size: 11px;
  line-height: 1.2;
  margin-bottom: 3px;
}

/* .releasedate {
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic",
    Helvetica, Arial, sans-serif;
} */

/*==============================================
to top
============================================= */
.pageTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgba(0, 0, 0, 0.2)
    url(https://img1.kakaku.k-img.com/images/article/pr/cmn/pagetop3.png)
    no-repeat 0 0;
  width: 58px;
  height: 58px;
  z-index: 100;
}
.pageTop:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  .breadCrumb {
    margin: 0 10px;
    text-align: left;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .breadCrumb li:last-child {
    display: none;
  }
  .copyRight {
    line-height: 1.4;
    margin-top: 10px;
    padding: 10px 10px;
    text-align: center;
  }
  .corporateLink + p {
    float: none;
  }
  .copyRightIn {
    width: auto;
  }
  .pageTop {
    width: 40px;
    height: 40px;
    right: 10px;
    background-size: 40px;
  }
  .floatL,
  .floatR {
    width: 100%;
  }
}
